Frage zu leopard

  1. Aramon

    Aramon Thread Starter MacUser Mitglied

    Mitglied seit:
    29.11.2006
    Beiträge:
    1.013
    Zustimmungen:
    21
    Kennt jemand die Systemanforderungen?
    Funktioniert das Betriebssystem auch auf einem G4 oder nur auf Intel Prozessoren?
     
  2. MacErik

    MacErik MacUser Mitglied

    Mitglied seit:
    06.09.2002
    Beiträge:
    632
    Zustimmungen:
    12
    Meines Wissens nach sieht es momentan so aus:
    G4, G5 und Intel werden auf jeden Fall unterstützt, G3 wohl eher nicht.
    Alles ohne Gewähr.

    Erik
     
  3. below

    below MacUser Mitglied

    Mitglied seit:
    15.03.2004
    Beiträge:
    13.289
    Zustimmungen:
    1.086
    Die Frage wurde hier schon 1000 mal gestellt. Ich meine mich zu erinnern, dass irgendwo auf der Apple Seite G4 stand.

    "Auf G4 oder nur auf Intel" ist ja im übrigen eine komische Frage. Was ist mit G5?

    Können wir diesen Thread zumachen?

    Alex
     
  4. Aramon

    Aramon Thread Starter MacUser Mitglied

    Mitglied seit:
    29.11.2006
    Beiträge:
    1.013
    Zustimmungen:
    21
    Danke euch für die Antwort. Ja, kann geschlossen werden
     
Die Seite wird geladen...